*, *:before, *:after {
  box-sizing: border-box;
}

html, body, div, span, object, iframe, figure, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, code, em, img, small, strike, strong, tt, b, u, i, ol, ul, li, fieldset, form, label, table, caption, tbody, tfoot, thead, tr, th, td, main, canvas, embed, footer, header, nav, section, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  text-size-adjust: none;
}

footer, header, nav, section, main {
  display: block;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input {
  -webkit-appearance: none;
  border-radius: 0;
}

html {
  scroll-behavior: smooth;
}

@font-face {
  font-family: "Header";
  src: url("../fonts/moniqa.woff2") format("woff2");
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Regular";
  src: url("../fonts/montserrat.woff2") format("woff2");
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "lg";
  src: url("../fonts/lg.ttf?22t19m") format("truetype"), url("../fonts/lg.woff?22t19m") format("woff"), url("../fonts/lg.svg?22t19m#lg") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
@font-face {
  font-family: "Kyiv";
  src: url("../fonts/kyiv-type.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
html {
  overflow-x: hidden;
}

body {
  font-family: Regular;
  max-width: 1920px;
  margin: 0 auto;
  background-color: #F9EFE5;
  overflow-x: hidden;
}

.section {
  max-width: 1264px;
  padding: 0 32px;
  margin: 0 auto;
}

header {
  position: fixed;
  z-index: 10;
  width: 100%;
  background: transparent;
  left: 50%;
  transform: translateX(-50%);
  transition: ease 0.3s;
}

.header {
  max-width: 1300px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: white;
}

.cont-info {
  display: flex;
  flex-direction: column;
}
.cont-tel {
  font-family: Header;
  letter-spacing: 2.8px;
  font-size: 32px;
}
.cont-mail {
  font-size: 12px;
}

.cont-link {
  text-decoration: none;
  color: white;
}

.cont-link:visited {
  color: white;
}

.nav {
  display: flex;
  gap: 32px;
}

.nav-link {
  position: relative;
  text-decoration: none;
  color: white;
}
.nav-link::after {
  content: "";
  position: absolute;
  bottom: -2px;
  width: 0;
  height: 1px;
  transition: ease 0.3s;
  left: 50%;
  background-color: white;
}

.nav-link:visited {
  color: white;
}

.nav-link:hover::after {
  width: 100%;
  left: 0;
}

.logo {
  padding: 15px 20px;
  background-color: #66523E;
  transition: ease 0.3s;
}
.logo svg {
  transition: ease 0.3s;
  fill: white;
  width: 90px;
  height: 102px;
}

.is-moving {
  background-color: #66523E;
}
.is-moving .logo {
  padding: 8px 20px;
}
.is-moving .logo svg {
  width: 54px;
  height: 60px;
}

@media (max-width: 1364px) {
  .header {
    margin: 0 32px;
  }
  .header .logo {
    padding: 8px 16px;
  }
  .header .logo svg {
    width: 54px;
    height: 60px;
  }
  .is-moving-mobile {
    background-color: #66523E;
  }
  .is-moving-mobile .header .logo {
    padding: 8px 16px 8px 0;
  }
}
@media (max-width: 1000px) {
  .header {
    margin: 0 16px;
  }
  .header .logo {
    padding: 8px 16px;
  }
  .nav {
    display: none;
  }
}
.hero {
  position: relative;
  max-width: 1920px;
  margin: 0 auto;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
}
.hero-bg {
  position: absolute;
  z-index: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  left: 0;
  top: 0;
}
.hero-body {
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
}
.hero-body .h1 {
  padding-top: 180px;
  font-family: Kyiv;
  letter-spacing: 1px;
  text-transform: uppercase;
  width: fit-content;
  margin: 0 auto;
}
.hero-body .h1-top {
  font-size: 140px;
}
.hero-body .h1-bottom {
  font-size: 49px;
}
.hero-boxes {
  display: flex;
  justify-content: space-between;
  margin-bottom: 60px;
  width: 1320px;
}
.hero-box {
  max-width: 364px;
  text-align: center;
  line-height: 1.5;
}
.hero-box .hero-fig {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-family: Header;
  font-size: 32px;
  margin-bottom: 20px;
}
.hero-box .hero-fig svg {
  width: 59px;
  height: 29px;
  fill: white;
  margin-top: -20px;
}

.btn {
  position: relative;
  font-family: Header;
  font-size: 17px;
  text-decoration: none;
  color: white;
  font-family: Kyiv;
}
.btn svg {
  width: 15px;
  height: 15px;
  fill: white;
  margin-left: 8px;
  transition: ease 0.3s;
}

.btn:visited {
  color: white;
}

.btn-top {
  margin: 66px auto 100px;
}

.btn-top::before {
  position: absolute;
  content: url("data:image/svg+xml;charset=UTF-8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' height='86' width='286'><path fill-rule='evenodd' clip-rule='evenodd' d='M274.183 58.9225C281.32 53.8482 285 48.4533 285 43C285 37.5467 281.32 32.1518 274.183 27.0775C267.071 22.0214 256.715 17.4271 243.828 13.5521C218.067 5.80575 182.419 1 143 1C103.581 1 67.9326 5.80575 42.1717 13.5521C29.2849 17.4271 18.929 22.0214 11.8171 27.0775C4.67959 32.1518 1 37.5467 1 43C1 48.4533 4.67959 53.8482 11.8171 58.9225C18.929 63.9786 29.2849 68.5729 42.1717 72.448C67.9326 80.1943 103.581 85 143 85C182.419 85 218.067 80.1943 243.828 72.448C256.715 68.5729 267.071 63.9786 274.183 58.9225ZM143 86C221.977 86 286 66.7482 286 43C286 19.2518 221.977 0 143 0C64.0233 0 0 19.2518 0 43C0 66.7482 64.0233 86 143 86Z' fill='white'/></svg>");
  left: 50%;
  top: -100%;
  transform: rotate(4deg) translate(-50%, 0%);
  transition: ease 0.3s;
}

.btn-top::after {
  position: absolute;
  content: url("data:image/svg+xml;charset=UTF-8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' height='86' width='286'><path fill-rule='evenodd' clip-rule='evenodd' d='M274.183 58.9225C281.32 53.8482 285 48.4533 285 43C285 37.5467 281.32 32.1518 274.183 27.0775C267.071 22.0214 256.715 17.4271 243.828 13.5521C218.067 5.80575 182.419 1 143 1C103.581 1 67.9326 5.80575 42.1717 13.5521C29.2849 17.4271 18.929 22.0214 11.8171 27.0775C4.67959 32.1518 1 37.5467 1 43C1 48.4533 4.67959 53.8482 11.8171 58.9225C18.929 63.9786 29.2849 68.5729 42.1717 72.448C67.9326 80.1943 103.581 85 143 85C182.419 85 218.067 80.1943 243.828 72.448C256.715 68.5729 267.071 63.9786 274.183 58.9225ZM143 86C221.977 86 286 66.7482 286 43C286 19.2518 221.977 0 143 0C64.0233 0 0 19.2518 0 43C0 66.7482 64.0233 86 143 86Z' fill='%23ffffff80'/></svg>");
  left: 50%;
  top: -200%;
  transform: rotate(-4deg) translate(-50%, 0%);
  transition: ease 0.3s;
}

.btn-top:hover svg {
  transform: rotate(135deg);
}
.btn-top:hover::before {
  top: -150%;
  transform: rotate(0) translate(-50%, 0%);
}
.btn-top:hover::after {
  top: -150%;
  transform: rotate(0) translate(-50%, 0%);
}

@media (max-width: 1384px) {
  .hero {
    padding: 0 32px;
  }
  .hero-boxes {
    width: calc(100vw - 64px);
    gap: 32px;
    flex-wrap: wrap;
    justify-content: space-around;
  }
}
@media (max-width: 768px) {
  .hero-body .h1 {
    padding-top: 150px;
    text-transform: uppercase;
    width: fit-content;
    margin: 0 auto;
  }
  .hero-body .h1-top {
    font-size: 56px;
  }
  .hero-body .h1-bottom {
    font-size: 19px;
  }
}
.types {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 60px;
  margin: 0 auto;
  padding: 120px 0 60px;
}
.types-tabs {
  display: flex;
  gap: 12px;
  font-family: Regular;
  font-size: 20px;
  margin: 48px 0 32px;
  font-weight: 900;
}
.types-tabs .tab {
  width: 130px;
  height: 54px;
  background-color: transparent;
  border: 1px solid #66523E;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #66523E;
  transition: ease 0.3s;
}
.types-tabs .tab:hover {
  background-color: #66523E;
  color: white;
  cursor: pointer;
}

.active-tab {
  background-color: #66523E !important;
  color: white !important;
  cursor: default !important;
}

.h2 {
  font-size: 60px;
  font-family: Kyiv;
  color: #2D2A26;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.swiper {
  width: 751px;
  height: 440px;
}
.swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-button-next:after, .swiper-button-prev:after {
  display: none;
}

.type-nav {
  width: 96px;
  height: 96px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #F9EFE5;
}
.type-nav svg {
  width: 24px;
  height: 24px;
  fill: #2D2A26;
}

.type-prev {
  left: 0;
  transform: translate(-50%, -50%) rotate(-135deg);
}

.type-next {
  right: 0;
  transform: translate(50%, -50%) rotate(45deg);
}

.slider {
  position: relative;
  display: none;
}

.slider-active {
  display: flex;
}

.list {
  padding: 50px 22px;
  border: 1px solid #66523E;
  max-width: 370px;
  height: fit-content;
}
.list-header {
  font-size: 32px;
  font-family: Kyiv;
  color: #2D2A26;
  text-align: center;
  margin: 0 auto 36px;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.list-body {
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.list-body-item {
  display: flex;
  gap: 10px;
  align-items: center;
  color: #242424;
}
.list-body img {
  width: 43px;
  height: 40px;
}

@media (max-width: 1360px) {
  .types {
    padding: 120px 32px;
  }
}
@media (max-width: 1200px) {
  .types {
    flex-direction: column;
  }
}
@media (max-width: 900px) {
  .types {
    margin: 60px auto;
    padding: 0 16px;
    gap: 40px;
  }
  .types-tabs {
    font-size: 16px;
    margin: 24px 0;
  }
  .types-tabs .tab {
    width: 105px;
    height: 40px;
  }
  .swiper {
    width: 100%;
    height: unset;
    aspect-ratio: 16/9;
  }
  .swiper .swiper-slide {
    width: 100% !important;
  }
  .slider, .type-nav {
    position: unset;
  }
  .slider {
    flex-direction: column;
    align-items: center;
  }
  .type-nav {
    transform: unset;
    transform: rotate(45deg);
    border: 1px solid #66523E;
    width: 42px;
    height: 42px;
    margin-top: 12px;
  }
  .type-nav svg {
    width: 12px;
    height: 12px;
  }
  .type-prev {
    transform: rotate(-135deg);
  }
  .nav-btns {
    display: flex;
    gap: 16px;
  }
  .list {
    padding: 32px 16px;
  }
  .list-body {
    gap: 24px;
  }
  .h2 {
    font-size: 34px;
  }
}
.concept {
  padding: 120px 0;
}
.concept .h2 {
  text-align: center;
  margin-bottom: 42px;
}
.concept-img-wrap {
  width: 100%;
  position: relative;
}
.concept-img-wrap img {
  position: relative;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}
.concept-img-wrap .oval {
  position: absolute;
  width: 990px;
  height: 320px;
  right: -20%;
  bottom: -10%;
  z-index: 0;
}
.concept-img-wrap .oval1 {
  fill: #66523E;
}
.concept-img-wrap .oval2 {
  fill: rgba(102, 82, 62, 0.6235294118);
  transform: rotate(8deg);
}

@media (max-width: 768px) {
  .concept {
    padding: 0 16px;
  }
  .concept .h2 {
    margin-bottom: 24px;
  }
  .concept-img-wrap {
    margin-left: -16px;
    margin-right: -16px;
    width: calc(100% + 32px);
  }
  .concept-img-wrap .oval {
    right: -40%;
    bottom: -14%;
    width: 120vw;
    height: 40vw;
  }
}
.form {
  position: relative;
  max-width: 1920px;
  margin: 120px auto 0;
  color: white;
}
.form-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.form-body {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
  padding: 60px 0;
  z-index: 2;
  display: flex;
  gap: 48px;
  align-items: center;
  justify-content: space-between;
}
.form-body .h2 {
  color: white;
  margin-bottom: 48px;
}
.form-texts {
  display: flex;
  gap: 48px;
  line-height: 1.5;
}
.form-texts p {
  max-width: 324px;
}
.form .box {
  border: 1px solid white;
  padding: 12px;
}
.form .box-inner {
  width: 350px;
  padding: 32px 22px;
  background-color: rgba(102, 82, 62, 0.6);
}
.form .box-head {
  font-family: Kyiv;
  font-size: 28px;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 0 auto 32px;
}

form {
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.form_input {
  padding: 10px 0;
  border: 0;
  outline: none;
  background: transparent;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  color: white;
  font-size: 16px;
}

.form_input::placeholder {
  color: white;
  font-family: Regular;
  font-size: 16px;
  opacity: 1;
  transition: ease 0.3s;
}

.form_input:focus::placeholder {
  opacity: 0;
}

.send {
  background: transparent;
  border: 0;
  outline: none;
  margin: 32px auto;
}

@media (max-width: 1264px) {
  .form-body {
    padding: 60px 32px;
    gap: 32px;
  }
  .form-body-texts {
    gap: 32px;
  }
}
@media (max-width: 768px) {
  .form-body {
    padding: 60px 16px;
    flex-direction: column;
  }
  .form-body .h2 {
    margin-bottom: 24px;
  }
  .form-texts {
    flex-direction: column;
    gap: 24px;
  }
  .form-texts p {
    max-width: 380px;
  }
}
@media (max-width: 480px) {
  .form {
    margin-top: 80px;
  }
  .form-texts {
    flex-direction: column;
    gap: 24px;
  }
  .form-texts p {
    max-width: unset;
  }
  .form .box-inner {
    width: 100%;
    min-width: 300px;
  }
}